burn_classes:
  unburned: 245977
  low: 16744
  moderate: 1061
  high: null
emampr_landcover_vote_2017:
  42: 295339
  71: 8290
  52: 775
  95: 102
  41: 97
  90: 62
  23: 1
  24: 1
  11: 1
soil_textures:
  clay loam: 304665
  silt loam: 3
